<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>BRO</name>
    <longname>BRO</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Web of the Weaver</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ppwh51.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/B</manacost>
      <cmc>1</cmc>
      <type>Sorcery</type>
      <tablerow>0</tablerow>
      <text>Exile target creature. Lands you control don't untap during your next untap step. </text>
    </card>
    <card>
      <name>Eternal Reclamation</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hcfm80.jpg">BRO</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Each nonland card in your hand has plainscycling {W}.
Cycling {2} ({2}, Discard this card: Draw a card.) </text>
    </card>
    <card>
      <name>Transmogrifying Span</name>
      <set rarity="Common" picURL="https://mtg.design/i/rthe90.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add {1}.
Morph {2} (You may cast this face down as a 2/2 creature for {3}. Turn it face up any time for its morph cost.)
If Transmogrifying Span would enter your graveyard from anywhere, you may exile it. If you do, draw a card. </text>
    </card>
    <card>
      <name>Neglected Site</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yjka61.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>Neglected Site enters the battlefield tapped.
When Neglected Site enters the battlefield, tap all other lands you control and they don't untap during your next untap step.
{5}, {T}: Choose another target player. Exile Neglected Site, then return it to the battlefield under the chosen player's control.
{T}: Add {2}. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Rainbow River</name>
      <set rarity="Rare" picURL="https://mtg.design/i/kpdr10.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>As Rainbow River enters the battlefield, choose a basic land type. Rainbow River is the chosen basic land type. (Basic land types are Plains, Island, Swamp, Mountain, or Forest.) </text>
    </card>
    <card>
      <name>Wyandot, Spreading Prairie</name>
      <set rarity="Rare" picURL="https://mtg.design/i/mhse95.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>Each land is a Plains in addition to its other land types. </text>
    </card>
    <card>
      <name>Fort Qo'lomasi</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/buej02.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Artifact Land — Fortification</type>
      <tablerow>1</tablerow>
      <text>{T}, Pay 1 life: Add {1}.
Fortify {8} ({8}: Attach this Fortification to another target land you control. Activate this ability only any time you could cast a sorcery.)
Fortified land has "{Q}, Pay 1 life: Add one mana of any color." </text>
    </card>
    <card>
      <name>Apakani, the First Settlement</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/togu27.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add {1}.
You may play an additional land on each of your turns.
At the beginning of your end step, sacrifice Apakani, the First Settlement if less than two lands entered the battlefield this turn. </text>
    </card>
    <card>
      <name>Cemeteries of Salltown</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/vdae95.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>Cemeteries of Salltown enters the battlefield tapped.
{T}, Pay 1 life: Add {1}.
If a card you own would go into exile, you may put it onto the bottom of your library instead. </text>
      <cipt>1</cipt>
    </card>
    <card>
      <name>Unstable Waterfall</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bwzf42.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add two mana of any one color from among {W}, {U}, or {R}.
Echo {1}{W}{U}{R} 
Unearth {2} </text>
    </card>
    <card>
      <name>Unstable Cenotes</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ofih91.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add two mana of any one color from among {B}, {U}, or {R}.
Echo {1}{B}{U}{R} 
Unearth {2} </text>
    </card>
    <card>
      <name>Unstable Laharpath</name>
      <set rarity="Rare" picURL="https://mtg.design/i/eapd24.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add two mana of any one color from among {B}, {R}, or {G}.
Echo {1}{B}{R}{G} 
Unearth {2} </text>
    </card>
    <card>
      <name>Unstable Ravine</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vrqq14.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add two mana of any one color from among {W}, {B}, or {G}.
Echo {1}{W}{B}{G} 
Unearth {2} </text>
    </card>
    <card>
      <name>Unstable Bastion</name>
      <set rarity="Rare" picURL="https://mtg.design/i/zywh78.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>{T}: Add two mana of any one color from among {W}, {U}, or {G}.
Echo {1}{W}{U}{G} 
Unearth {2} </text>
    </card>
    <card>
      <name>Orizo, Civilization's Detriment</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hlek66.jpg">BRO</set>
      <color>R</color>
      <color>G</color>
      <manacost>RG</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Bear</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>First strike, vigilance, haste
As long as Orizo is blocking, it has double strike.
Whenever Orizo attacks, destroy target artifact defending player controls.
Echo {2} (At the beginning of your upkeep, if this came under your control since the beginning of your last upkeep, sacrifice it unless you pay its echo cost.) </text>
    </card>
    <card>
      <name>Maze of Salltown</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yzce49.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>WB</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortified land has "{T}, Exile a card from a graveyard: Untap target attacking creature. Prevent all combat damage that would be dealt to and dealt by that creature this turn."
Fortify {2}{W}{B} ({2}{W}{B}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.) </text>
    </card>
    <card>
      <name>Cathedral of Wreckrane</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dzcs03.jpg">BRO</set>
      <color>U</color>
      <color>B</color>
      <manacost>UB</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortified land has "{T}: Draw a card."
Fortify {U}{B} ({U}{B}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.)
Unearth {0}  (Return this card from your graveyard to the battlefield. It gains haste. Exile it at the beginning of the next end step or if it would leave the battlefield. Unearth only as a sorcery.) </text>
    </card>
    <card>
      <name>Terraces of Apakani</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bbzw80.jpg">BRO</set>
      <color>U</color>
      <color>G</color>
      <manacost>UG</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortified land has "{T}: Add {U}{U}{G}{G}."
Fortify {2}{U}{G} ({2}{U}{G}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.)
Morph {2} (You may cast this face down as a 2/2 creature for {3}. Turn it face up any time for its morph cost.) </text>
    </card>
    <card>
      <name>Greenstone Geysers</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ixlo74.jpg">BRO</set>
      <color>R</color>
      <color>G</color>
      <manacost>RG</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortify {R/G} ({R/G}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.)
As long as Greenstone Geysers is attached to a land, all creatures have "At the beginning of your upkeep, return this creature to your hand unless you pay {1}."
Echo {3} (At the beginning of your upkeep, if this came under your control since the beginning of your last upkeep, sacrifice it unless you pay its echo cost.) </text>
    </card>
    <card>
      <name>Nome's Tradeshop</name>
      <set rarity="Rare" picURL="https://mtg.design/i/wwjj93.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <manacost>WR</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortified land has indestructible and "{W/R},{T}: Create a 0/1 white Goat creature token and you gain 1 life."
Fortify {W/R} ({W/R}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.) 
Cycling {2} ({2}, Discard this card: Draw a card.) </text>
    </card>
    <card>
      <name>Armory Stash</name>
      <set rarity="Common" picURL="https://mtg.design/i/qvdd63.jpg">BRO</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortified land has "{2}: Target creature gets +1/+1 for each Fortification attached to lands you control."
Fortify {2} ({2}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.)
Cycling {1} (Discard this card: Draw a card.) </text>
    </card>
    <card>
      <name>Chancellor of the Exchequer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ezee26.jpg">BRO</set>
      <color>U</color>
      <color>B</color>
      <manacost>1UB</manacost>
      <cmc>3</cmc>
      <type>Creature — Human Advisor</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>At the beginning of your end step, target opponent may pay {1} or 3 life. If that player doesn't, create a token that's a copy of Chancellor of the Exchequer.
Tap three untapped Advisors you control: Draw a card, then discard a card.
Unearth {U}{B} (Return this card from your graveyard to the battlefield. It gains haste. Exile it at the beginning of the next end step or if it would leave the battlefield. Unearth only as a sorcery.) </text>
    </card>
    <card>
      <name>Thy, Mayor of Salltown</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ibqm22.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <color>G</color>
      <manacost>1W/BG/BB</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Warlock</type>
      <pt>2/4</pt>
      <tablerow>1</tablerow>
      <text>Vigilance
Exile another creature you control: Destroy target creature an opponent controls.
During each of your turns, you may cast a face-up permanent card you own from exile. </text>
    </card>
    <card>
      <name>Brom, Wreckrane Merchant</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/iskc47.jpg">BRO</set>
      <color>U</color>
      <color>B</color>
      <color>R</color>
      <manacost>B/UU/RU</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Pirate</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>As long as Brom is on the battlefield or in your graveyard, you may activate unearth abilities any time you could cast an instant. 
If a permanent you own would be put into exile from the battlefield, you may put it into your library third from top instead.
Unearth {U}{B}{R} </text>
    </card>
    <card>
      <name>Nome Juneson</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/pzcy10.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <color>R</color>
      <manacost>W/RW/UW</manacost>
      <cmc>3</cmc>
      <type>Legendary Planeswalker — Nome</type>
      <loyalty>1</loyalty>
      <tablerow>1</tablerow>
      <text>1: Until your next turn, each nonland card in your hand has cycling {1}. Create a 0/1 white Goat creature token.   </text>
    </card>
    <card>
      <name>Lara Kudo of Greenstone</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/vstk93.jpg">BRO</set>
      <color>B</color>
      <color>R</color>
      <color>G</color>
      <manacost>R/BR/GR</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Warrior</type>
      <pt>6/1</pt>
      <tablerow>1</tablerow>
      <text>Trample, menace, haste
Echo {B/R}{G/R}
Whenever Lara Kudo of Greenstone or a non-Human creature you control dies, you may return it to its owner's hand. </text>
    </card>
    <card>
      <name>Empress Tala of Apakani</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/afwp42.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <color>G</color>
      <manacost>1U/GG/WG</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Human Noble</type>
      <pt>2/3</pt>
      <tablerow>0</tablerow>
      <text>Flash
When Empress Tala of Apakani enters the battlefield, exile all other creatures in a face down pile, shuffle that pile, then for each creature exiled this way manifest that creature under a random player's control. (Put it onto the battlefield face down as a 2/2 creature. That player may turn it face up any time for its mana cost if it's a creature card.)
Lands you control are all basic land types in addition to their other types. </text>
    </card>
    <card>
      <name>Falcon of Tigara Falls</name>
      <set rarity="Common" picURL="https://mtg.design/i/bzav88.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <manacost>R/WW</manacost>
      <cmc>2</cmc>
      <type>Creature — Bird</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Flying, first strike
When Falcon of Tigara Falls enters the battlefield, you may search your library for up to one card named Falcon of Tigara Falls, reveal it, put it into your hand, then shuffle your library. </text>
    </card>
    <card>
      <name>Warden of Apakani</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dsqz90.jpg">BRO</set>
      <color>U</color>
      <color>G</color>
      <manacost>G/U</manacost>
      <cmc>1</cmc>
      <type>Creature — Human</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{G/U}: Warden of Apakani becomes a Human Rogue with base power and toughness 2/3
{G/U}{G/U}{G/U}: If Warden of Apakani is a Rogue, it becomes a Human Rogue Noble with hexproof.
{G/U}{G/U}{G/U}{G/U}{G/U}{G/U}: As long as Warden of Apakani is a Noble, it gains indestructible and it can't be blocked. Put a +1/+1 counter on it. </text>
    </card>
    <card>
      <name>Goat of the Nome Pack</name>
      <set rarity="Common" picURL="https://mtg.design/i/fhgz27.jpg">BRO</set>
      <manacost>0</manacost>
      <cmc>0</cmc>
      <type>Creature — Goat</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>First strike
Goat of the Nome Pack gets +1/+1 for each other Goat on the battlefield. </text>
    </card>
    <card>
      <name>Ibex of the Tundra</name>
      <set rarity="Common" picURL="https://mtg.design/i/eoib18.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <manacost>W/U</manacost>
      <cmc>1</cmc>
      <type>Creature — Goat</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Ibex of the Tundra gets +1/+1 for each other Goat on the battlefield.
Cycling {1} (Discard this card: Draw a card.) </text>
    </card>
    <card>
      <name>Ibex of the Plateau</name>
      <set rarity="Common" picURL="https://mtg.design/i/vzvc14.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <manacost>R/WR</manacost>
      <cmc>2</cmc>
      <type>Creature — Goat</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Haste
Ibex of the Plateau gets +1/+1 for each other Goat on the battlefield. </text>
    </card>
    <card>
      <name>Goatherder Husky</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/cwiw21.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <manacost>U/W</manacost>
      <cmc>1</cmc>
      <type>Creature — Hound</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>When Goatherder Husky enters the battlefield, draw a card for each Goat on the battlefield.
{5},{T}: Return Goatherder Husky to its owner's hand.
Cycling {2} (Discard this card: Draw a card.) </text>
    </card>
    <card>
      <name>Goat of Shard Canyon</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/oxfx31.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <manacost>1R/W</manacost>
      <cmc>2</cmc>
      <type>Creature — Goat</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Goat of Shard Canyon gets +1/+1 for each other Goat on the battlefield.
Other Goat creatures you control have vigilance and get +1/+1. </text>
    </card>
    <card>
      <name>Goatnapper Condor</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/qbrq48.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <color>R</color>
      <manacost>2B/RW</manacost>
      <cmc>4</cmc>
      <type>Creature — Bird</type>
      <pt>3/4</pt>
      <tablerow>1</tablerow>
      <text>Flying
{W}{R}: Target Goat gains flying until end of turn. That permanent's controller sacrifices it at the beginning of the next end step. 
{3}{W}{B}, Exile Goatnapper Condor: Exile target creature.</text>
    </card>
    <card>
      <name>Scrubland Recruiter</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/wtci46.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>1W/BW/B</manacost>
      <cmc>3</cmc>
      <type>Creature — Goat</type>
      <pt>2/3</pt>
      <tablerow>1</tablerow>
      <text>Scrubland Recruiter gets +1/+1 for each other Goat on the battlefield.
{1}{B},{Q}: Return target Goat creature card from a graveyard to the battlefield under your control. </text>
    </card>
    <card>
      <name>Caprico the Illusive</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ukgp31.jpg">BRO</set>
      <manacost>1</manacost>
      <cmc>1</cmc>
      <type>Legendary Creature — Goat</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Each Goat you control gets +1/+1 for each other Goat on the battlefield.
Whenever Caprico the Illusive or another Goat enters the battlefield under your control, you gain 2 life.
Cycling {2} </text>
    </card>
    <card>
      <name>Blast of Hell</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ulwd33.jpg">BRO</set>
      <color>R</color>
      <manacost>4RR</manacost>
      <cmc>6</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Blast of Hell deals 13 damage to target creature or planeswalker.
Cycling--Exile two other red cards from your hand. (Exile two other red cards from your hand, Discard this card: Draw a card.)
When you cycle Blast of Hell, counter target spell if it's blue. </text>
    </card>
    <card>
      <name>Shelter in Place</name>
      <set rarity="Rare" picURL="https://mtg.design/i/hrvc58.jpg">BRO</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant basic Plains you control
When Shelter in Place enters the battlefield, exile target creature an opponent controls until Shelter in Place leaves the battlefield. (That creature returns under its owner's control.)</text>
    </card>
    <card>
      <name>Manafest Destiny</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/axfd71.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <manacost>2RW</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>If an opponent who controls at least as many lands as you do would put a land onto the battlefield, that player instead puts that land onto the battlefield then sacrifices a land. </text>
    </card>
    <card>
      <name>All Widows Weep</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/rfja44.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>2WWB</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Rather than cast this card from your hand, you may pay {0} and exile it with X scream counters on it, where X is one plus the number of lands you control. At the beginning of your upkeep, remove a scream counter. When the last is removed, cast it without paying its mana cost.
Each player returns all creature cards from their graveyard to the battlefield. Put all face-up creature cards in exile onto the battlefield under their owner's control. </text>
    </card>
    <card>
      <name>Lost in the Gardens</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/cqvu31.jpg">BRO</set>
      <color>U</color>
      <color>G</color>
      <manacost>GU</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>{1}{G}{U}, {T}: Prevent all combat damage that would be dealt this turn. Activate this ability only before the combat damage step.
At the beginning of your end step, any player may pay {4}. If they do, tap Lost in the Gardens. </text>
    </card>
    <card>
      <name>Eruption Debris</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/trjw17.jpg">BRO</set>
      <color>R</color>
      <color>G</color>
      <manacost>RG</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>At the beginning of each upkeep, destroy the creature with the least power. If two or more creatures are tied for least power, destroy all of them.
At the beginning of your end step, if there are no creatures on the battlefield, sacrifice Eruption Debris.
Echo {R}{G} </text>
    </card>
    <card>
      <name> Nebuchadnezzar's Crypt</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/kjoc74.jpg">BRO</set>
      <color>U</color>
      <color>B</color>
      <manacost>3UB</manacost>
      <cmc>5</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>{X}, {T}: Choose a card name. Target opponent reveals X cards at random from their hand. Then that player discards all cards with that name revealed this way. Activate this ability only during your turn.
{U}{B}: Target player reveals a card at random from their hand. Target creature gets -X/-X until end of turn, where X is the revealed card's converted mana cost.
Unearth {U}{B}{B}</text>
    </card>
    <card>
      <name>Prospector of the Untamed</name>
      <set rarity="Rare" picURL="https://mtg.design/i/pqdy65.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <manacost>RW</manacost>
      <cmc>2</cmc>
      <type>Creature — Human Scout</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Players can't play lands as long as ten or more lands are on the battlefield.
{3}{R}{W},{T}: Each player may search their library for a Plains or Mountain card and put it onto the battlefield tapped. Then each player who searched their library this way shuffles it. </text>
    </card>
    <card>
      <name>Spookcaster Witch</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ulpj56.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>WB</manacost>
      <cmc>2</cmc>
      <type>Creature — Human Warlock</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Flash
When Spookcaster Witch enters the battlefield, choose a face-up instant or sorcery card you own in exile. Until end of turn you may cast that card from exile. </text>
    </card>
    <card>
      <name>Thousand-Year Cicada</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/hvsf17.jpg">BRO</set>
      <color>U</color>
      <color>B</color>
      <color>G</color>
      <manacost>3B/GU</manacost>
      <cmc>5</cmc>
      <type>Creature — Insect</type>
      <pt>4/4</pt>
      <tablerow>1</tablerow>
      <text>When Thousand-Year Cicada enters the battlefield or is turned face up, manifest the top card of your library.
Morph {1}{G}{U} (You may cast this face down as a 2/2 creature for {3}. Turn it face up any time for its morph cost.)
Unearth {1}{U}{B} (Return this card from your graveyard to the battlefield. It gains haste. Exile it at the beginning of the next end step or if it would leave the battlefield. Unearth only as a sorcery.) </text>
    </card>
    <card>
      <name>Alligator of Connor Reef</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/peri20.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <color>B</color>
      <manacost>4U/WB</manacost>
      <cmc>6</cmc>
      <type>Creature — Crocodile Processor</type>
      <pt>5/6</pt>
      <tablerow>1</tablerow>
      <text>Discard Alligator of Connor Reef: Exile target card in a graveyard.
When Alligator of Connor Reef enters the battlefield, you may put two cards you own in exile into your graveyard. If you do, exile Alligator of Connor Reef then return it to its owner's hand.
Unearth {2}{U}{B} (Return this card from your graveyard to the battlefield. It gains haste. Exile it at the beginning of the next end step or if it would leave the battlefield. Unearth only as a sorcery.)</text>
    </card>
    <card>
      <name>Buffalo of the Prairies</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/zvuq02.jpg">BRO</set>
      <color>W</color>
      <color>R</color>
      <color>G</color>
      <manacost>4G/WR</manacost>
      <cmc>6</cmc>
      <type>Creature — Ox</type>
      <pt>6/6</pt>
      <tablerow>1</tablerow>
      <text>Trample, haste
Echo {1} (At the beginning of your upkeep, if this came under your control since the beginning of your last upkeep, sacrifice it unless you pay its echo cost.)
Nonbasic landcycling {3} (Discard this card: Search your library for a nonbasic land card, reveal it, put it into your hand, then shuffle your library.)</text>
    </card>
    <card>
      <name>Wolfpack of Rok Isle</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/epfd34.jpg">BRO</set>
      <color>U</color>
      <color>R</color>
      <color>G</color>
      <manacost>XR/UG</manacost>
      <cmc>2</cmc>
      <type>Creature — Wolf Avatar</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Flash, trample
Wolfpack of Rok Isle enters the battlefield with X +1/+1 counters on it.
Echo {1}{R}{G} (At the beginning of your upkeep, if this came under your control since the beginning of your last upkeep, sacrifice it unless you pay its echo cost.)
When Wolfpack of Rok Isle dies, manifest the top card of your library. </text>
    </card>
    <card>
      <name>Crematorium Gateway</name>
      <set rarity="Common" picURL="https://mtg.design/i/wgji32.jpg">BRO</set>
      <manacost>0</manacost>
      <cmc>0</cmc>
      <type>Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Whenever fortified land becomes tapped, you may exile a card in a graveyard.
Fortify {1} ({1}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.)
{3}, Exile Crematorium Gateway: Draw a card. </text>
    </card>
    <card>
      <name>Heavy Artillery</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/ohlz55.jpg">BRO</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Artifact — Fortification</type>
      <tablerow>1</tablerow>
      <text>Fortified land has "{T}, Sacrifice a fortified land: Destroy target permanent."
Fortify {3} ({3}: Attach this Fortification to target land you control. Activate this ability only any time you could cast a sorcery.)
Cycling {1} (Discard this card: Draw a card.)</text>
    </card>
    <card>
      <name>The Juneblossom</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/gcee66.jpg">BRO</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Legendary Artifact — Vehicle</type>
      <pt>6/8</pt>
      <tablerow>1</tablerow>
      <text>Trample
Whenever The Juneblossom deals combat damage to a player, you may exile that many cards from the top of your library. If you do, you may cast an instant or sorcery card from among them without paying its mana cost. Then, you may put a permanent card from among them onto the battlefield.
Crew 5 (Tap any number of untapped creatures you control with total power 5 or greater: This permanent becomes an artifact creature until end of turn.)</text>
    </card>
    <card>
      <name>Vicarious Entity</name>
      <set rarity="Rare" picURL="https://mtg.design/i/llio48.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>2WB</manacost>
      <cmc>4</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature
You don't lose the game for having 0 or less life.</text>
    </card>
    <card>
      <name>Total Recall</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yykg27.jpg">BRO</set>
      <color>U</color>
      <color>B</color>
      <manacost>2UUB</manacost>
      <cmc>5</cmc>
      <type>Sorcery</type>
      <tablerow>1</tablerow>
      <text>Return all cards in all graveyards to their owners' hand.</text>
    </card>
    <card>
      <name>One with the Canal</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cqag52.jpg">BRO</set>
      <color>U</color>
      <color>G</color>
      <manacost>GU</manacost>
      <cmc>2</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant artifact, creature, or land
Enchanted permanent is a colorless land with "{T}: Add {G}{U}" and loses all other card types and abilities.</text>
    </card>
    <card>
      <name>Seal of Chaos</name>
      <set rarity="Rare" picURL="https://mtg.design/i/ysrb72.jpg">BRO</set>
      <color>B</color>
      <color>R</color>
      <manacost>1R/BR</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Exile Seal of Chaos: The owner of target permanent shuffles it into their library, then reveals the top card of their library. If it's a permanent card, they put it onto the battlefield.</text>
    </card>
    <card>
      <name>Worldwide Pestilence</name>
      <set rarity="Rare" picURL="https://mtg.design/i/oksp01.jpg">BRO</set>
      <color>B</color>
      <color>R</color>
      <manacost>B/RB/R</manacost>
      <cmc>2</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever a player casts a noncreature spell, Worldwide Pestilence deals 1 damage to that player.
Whenever a player activates an ability of a permanent on the battlefield, if it isn’t a mana ability, Worldwide Pestilence deals 1 damage to each creature and planeswalker that player controls.</text>
    </card>
    <card>
      <name>Nordensköl of the Silence</name>
      <set rarity="Rare" picURL="https://mtg.design/i/rdfd70.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <manacost>2WWU</manacost>
      <cmc>5</cmc>
      <type>Legendary Creature — Human Scout</type>
      <pt>4/5</pt>
      <tablerow>1</tablerow>
      <text>Players can't activate abilities of nonland permanents they own.
You may activate abilities of nonland permanents your opponents own any time you could cast a sorcery and as though you are the controller of those nonland permanents. 
{0}: Destroy Nordensköl of the Silence. You skip your next turn. Only any opponent may activate this ability. </text>
    </card>
    <card>
      <name>Scorched Oasis</name>
      <set rarity="Rare" picURL="https://mtg.design/i/yjhj33.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Land</type>
      <tablerow>1</tablerow>
      <text>When Scorched Oasis enters the battlefield, put a blaze counter on each other nonbasic land you control. For as long as that land has a blaze counter on it, it has "At the beginning of your upkeep, this land deals 1 damage to you." (The land continues to burn after Scorched Oasis has left the battlefield.)
{T}: Add one mana of any color.</text>
    </card>
    <card>
      <name>Sylvan Transcendence</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/iorr20.jpg">BRO</set>
      <color>G</color>
      <manacost>G</manacost>
      <cmc>1</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant creature or land
Enchanted permanent is a colorless land with "{T}: Add one mana of any color" and loses all other card types and abilities. </text>
    </card>
    <card>
      <name>Princess Mari of Rainbow Vale</name>
      <set rarity="Rare" picURL="https://mtg.design/i/mtuv80.jpg">BRO</set>
      <color>R</color>
      <manacost>2R</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Noble</type>
      <pt>1/4</pt>
      <tablerow>1</tablerow>
      <text>Whenever one or more creatures or spells change color, exile that many cards from the top of your library. Until the end of your next turn, you may play those cards. This ability triggers only once each turn.
Each noncreature spell you cast from exile has conspire.
{W}{U}{B}{R}{G}: Create three Lace tokens. (They’re colorless enchantments with “Sacrifice this enchantment: Target spell or permanent becomes the color of your choice.”) </text>
    </card>
    <card>
      <name>Mari of Rainbow Vale</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/stgt69.jpg">BRO</set>
      <color>W</color>
      <color>U</color>
      <color>R</color>
      <manacost>URW</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Human Citizen</type>
      <pt>1/4</pt>
      <tablerow>1</tablerow>
      <text>Whenever a creature changes color for the first time each turn, that creature gains myriad until end of turn.
Whenever a spell changes color, draw a card.
{W}{U}{B}{R}{G}: Create three Lace tokens. (They’re colorless enchantments with “Sacrifice this enchantment: Target spell or permanent becomes the color or colors of your choice.”) </text>
    </card>
    <card>
      <name>Triplicate Conduit</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dymq26.jpg">BRO</set>
      <color>U</color>
      <color>R</color>
      <manacost>3UR</manacost>
      <cmc>5</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>Whenever an opponent casts an instant or sorcery spell, you may sacrifice Triplicate Conduit. 
When Triplicate Conduit is put into a graveyard from the battlefield, you may copy target spell three times. You may choose new targets and modes for the copies. (A copy of a permanent spell becomes a token).</text>
    </card>
    <card>
      <name>Traverse the Lifestream</name>
      <set rarity="Uncommon" picURL="https://mtg.design/i/ihig71.jpg">BRO</set>
      <color>B</color>
      <color>G</color>
      <manacost>2BBGG</manacost>
      <cmc>6</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Emerge {5}{B}{G} (You may cast this spell by sacrificing a creature and paying the emerge cost reduced by that creature's mana value)
Return a creature card from your graveyard to the battlefield, then  create a token that's a copy that creature, except the token isn't legendary if that creature is legendary.</text>
    </card>
    <card>
      <name>Terminal Velocity</name>
      <set rarity="Rare" picURL="https://mtg.design/i/qijb91.jpg">BRO</set>
      <color>R</color>
      <manacost>RRR</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Terminal Velocity deals 5 damage to each non-cat, non-squirrel, non-beeble creature without flying. </text>
    </card>
    <card>
      <name>Terminal Velocity</name>
      <set rarity="Rare" picURL="https://mtg.design/i/bqno93.jpg">BRO</set>
      <color>R</color>
      <manacost>RRR</manacost>
      <cmc>3</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Terminal Velocity deals 5 damage to each non-cat, non-squirrel, non-beeble creature without flying. </text>
    </card>
    <card>
      <name>Frednik, Generous Exchanger</name>
      <set rarity="Rare" picURL="https://mtg.design/i/jrmx79.jpg">BRO</set>
      <color>R</color>
      <manacost>3R</manacost>
      <cmc>4</cmc>
      <type>Legendary Creature — Giant</type>
      <pt>5/5</pt>
      <tablerow>1</tablerow>
      <text>Whenever Frednik attacks, choose an opponent and an artifact card in your graveyard. You may return that card from your graveyard to the battlefield under the chosen player's control. If you do, Frednik, Generous Exchanger deals damage to that player equal to that artifact's converted mana cost.
Whenever Frednik deals combat damage to a player, gain control of target artifact that player controls.

</text>
    </card>
    <card>
      <name>Geneticist Syndicate</name>
      <set rarity="Rare" picURL="https://mtg.design/i/gjig38.jpg">BRO</set>
      <color>U</color>
      <color>G</color>
      <manacost>GU</manacost>
      <cmc>2</cmc>
      <type>Creature — Merfolk Rogue Wizard</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Flash; Tribute 3 (As this creature enters the battlefield, an opponent of your choice may place 3 +1/+1 counters on it.)
Whenever a nontoken creature enters the battlefield under an opponent's control, if tribute wasn't paid, create a token that's a copy of that creature except it's a Merfolk Mutant in addition to its other types and has "At the beginning of your end step, sacrifice this creature."</text>
    </card>
    <card>
      <name>Ancestor's Bust</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cdpp63.jpg">BRO</set>
      <manacost>7</manacost>
      <cmc>7</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>At the beginning of your draw step, draw an additional card.
Splice onto aura {1}{W} (You may reveal this card from your hand as you cast an aura spell. If you do, that spell gains the text of this card’s rules text and you pay {1}{W} as an additional cost to cast that spell. That spell keeps this card's rules text as it enters the battlefield from the stack.)</text>
    </card>
    <card>
      <name>Inquisitive Rusalka</name>
      <set rarity="Rare" picURL="https://mtg.design/i/cwxp20.jpg">BRO</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Creature — Spirit</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Lifelink
Cycling {1}{W} ({1}{w}, Discard this card: Draw a card.)
When you cycle Inquisitive Rusalka, end all continuous effects not generated by a static ability. (Effects such as those that last "until end of turn" or "as long as" end.)</text>
    </card>
    <card>
      <name>Unabating Sandstorm</name>
      <set rarity="Rare" picURL="https://mtg.design/i/iykk94.jpg">BRO</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Until your next turn, if a player would begin an extra turn, that player skips that turn instead.
Cycling {W} ({W}, Discard this card: Draw a card.)</text>
    </card>
    <card>
      <name>Vivifying Squall</name>
      <set rarity="Rare" picURL="https://mtg.design/i/lpbe30.jpg">BRO</set>
      <color>W</color>
      <manacost>1WWW</manacost>
      <cmc>4</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Flash
If one or more permanent cards would be put into exile from your graveyard, instead put those cards into your hand.
Each player can't cast more than one noncreature spell each turn.</text>
    </card>
    <card>
      <name>The Fatelacer</name>
      <set rarity="Rare" picURL="https://mtg.design/i/raxw90.jpg">BRO</set>
      <manacost>4</manacost>
      <cmc>4</cmc>
      <type>Legendary Artifact Creature — Scarecrow</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Whenever an artifact, creature, or enchantment changes color, destroy that permanent.
Whenever a spell changes color, counter that spell.</text>
    </card>
    <card>
      <name>Of the Nameless</name>
      <set rarity="Rare" picURL="https://mtg.design/i/fewk14.jpg">BRO</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Legendary Creature</type>
      <pt>0/1</pt>
      <tablerow>1</tablerow>
      <text>Indestructible; banding (Any creatures with banding, and up to one without, can attack in a band. Bands are blocked as a group. If any creatures with banding you control are blocking or being blocked by a creature, you divide that creature's combat damage, not its controller, among any of the creatures it's being blocked by or is blocking.)</text>
    </card>
    <card>
      <name>Rikana of the Bloodplains</name>
      <set rarity="Rare" picURL="https://mtg.design/i/trlj07.jpg">BRO</set>
      <color>W</color>
      <manacost>1W</manacost>
      <cmc>2</cmc>
      <type>Legendary Creature — Human Warrior</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Flanking, flanking, flanking, flanking, flanking (Whenever a creature without flanking blocks this creature, the blocking creature gets -1/-1 until end of turn. Each instance of flanking triggers separately.)
Rampage 5 (Whenever this creature becomes blocked, it gets +5/+5 until end of turn for each creature blocking it beyond the first.)
{8}{R}{G}: Each creature blocks this turn if able. </text>
    </card>
    <card>
      <name>Abyssal Odyssey</name>
      <set rarity="Mythic Rare" picURL="https://mtg.design/i/cnsh88.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <color>R</color>
      <manacost>RWB</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>Indestructible
You don't lose the game for having less than 0 life.
As long as your life total is negative, if you would lose life, you gain that much life instead.</text>
    </card>
    <card>
      <name>Master of the Fray</name>
      <set rarity="Rare" picURL="https://mtg.design/i/dvsc56.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <manacost>WB</manacost>
      <cmc>2</cmc>
      <type>Creature — Elder Human Archer</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Defender, vigilance, trample, haste, reach, deathtouch, lifelink
{W}: Master of the Fray gets +0/+1 until end of turn.</text>
    </card>
    <card>
      <name>Kovlin, Forerunner of Frenzy</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vrvc85.jpg">BRO</set>
      <color>W</color>
      <color>B</color>
      <color>R</color>
      <manacost>RWB</manacost>
      <cmc>3</cmc>
      <type>Legendary Creature — Spirit Advisor</type>
      <pt>3/3</pt>
      <tablerow>1</tablerow>
      <text>Whenever a player is dealt damage, they get an experience counter.
Each attacking creature gets +X/+X, where X is the number of experience counters its controller has.
Each player's maximum hand size is reduced by the number of experience counters they have.
</text>
    </card>
    <card>
      <name>Auditor of the Texts</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vsrt48.jpg">BRO</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Creature — Human Advisor</type>
      <pt>3/2</pt>
      <tablerow>1</tablerow>
      <text>Flash
Each player's maximum hand size is reduced by four. </text>
    </card>
    <card>
      <name>One with the Prairie</name>
      <set rarity="Rare" picURL="https://mtg.design/i/vilg22.jpg">BRO</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Enchantment — Aura</type>
      <tablerow>1</tablerow>
      <text>Enchant permanent
Enchanted permanent is a colorless Plains land and has "{2}, {T}, Exile this permanent: Search your library for up to two basic land cards that share a land type, put them onto the battlefield tapped, then shuffle your library." </text>
    </card>
    <card>
      <name>Plateau</name>
      <set rarity="Common" picURL="https://mtg.design/i/mkfa12.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Token Land — Mountain Plains</type>
      <color>RW</color>
      <token>1</token>
      <tablerow>1</tablerow>
      <text>({T}: Add {R} or {W}.) </text>
    </card>
    <card>
      <name>Tundra</name>
      <set rarity="Common" picURL="https://mtg.design/i/vjxb24.jpg">BRO</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Token Land — Plains Island</type>
      <color>WU</color>
      <token>1</token>
      <tablerow>1</tablerow>
      <text>({T}: Add {W} or {U}.) </text>
    </card>
  </cards>
</cockatrice_carddatabase>